
titre: '<:saisie_choix_couleur:choix_couleur_titre:>'
description: '<:saisie_choix_couleur:choix_couleur_explication:>'
icone: 'images/saisies_radio.png'
categorie:
  type: 'choix'
  rang: 10000
heritage:
  parent: 'radio'
  modifier_options:
    -
      chemin: 'datas'
      mode: 'fusionner'
      options:
        explication: '<:saisie_choix_couleur:choix_couleur_datas_explication:>'
  ajouter_options:
    -
      saisie: 'fieldset'
      inserer_apres: 'validation'
      options:
        nom: 'analyse'
        label: '<:formidable:reponses_analyse:>'
      saisies:
        -
          saisie: 'case'
          options:
            nom: 'analyse_moyenne_temperature'
            label: '<:saisie_choix_couleur:analyse_moyenne_temperature_label:>'
            label_case: '<:saisie_choix_couleur:analyse_moyenne_temperature_label_case:>'
        -
          saisie: 'textarea'
          options:
            nom: 'temperature_corps_noir'
            label: '<:saisie_choix_couleur:temperature_corps_noir_label:>'
            explication: '<:saisie_choix_couleur:temperature_corps_noir_explication:>'
            defaut: ''
            afficher_si: '@analyse_moyenne_temperature@'
          verifier:
            type: 'saisies_option_data'
defaut:
  options:
    label: '<:saisie_choix_couleur:choix_couleur_titre:>'
    datas:
      choix1: '<:saisie_choix_couleur:choix_couleur_defaut_choix1:>'
      choix2: '<:saisie_choix_couleur:choix_couleur_defaut_choix2:>'
      choix3: '<:saisie_choix_couleur:choix_couleur_defaut_choix3:>'
    # champs extras (definition du champ sql)
    sql: "text DEFAULT '' NOT NULL"
